RubyGems Navigation menu

guard-annotate 2.3

Guard::Annotate automatically runs the annotate gem when needed

Versionen:

  1. 2.3 - December 02, 2015 (7,5 KB)
  2. 2.2 - May 21, 2015 (7 KB)
  3. 2.1 - January 16, 2015 (7 KB)
  4. 2.0.2 - November 20, 2014 (7 KB)
  5. 2.0.1 - November 15, 2014 (7 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (2):

  • annotate >= 2.4.0, ~> 2.4
  • guard-compat >= 1.2.1, ~> 1.2
  • Development Abhängigkeiten (1):

  • bundler ~> 1.6
  • Besitzer:

    Autoren:

    • Craig P Jolicoeur

    SHA 256-Prüfsumme:

    312c818f6a48d6da703c1715f97f4b209cf225f2c18431ba644b2a29d02a2a24

    Downloads insgesamt 200.342

    Für diese Version 110.890

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: